<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i|Raleway:400,500,600,700&display=swap" rel="stylesheet" />


    <link
      rel="search"
      type="application/opensearchdescription+xml"
      title="Rechercher sur DDF"
      href="https://www.dictionnairedesfrancophones.org/a/opensearch.xml"
    />
    <!-- favicon safari -->
    <link rel="mask-icon" href="https://www.dictionnairedesfrancophones.org/a/ddf_logo.svg" color="white">
    
    <title>Dictionnaire des francophones</title>
    <meta property="og:title" content="Dictionnaire des francophones" data-rh="true" />
    <meta name="twitter:title" content="Dictionnaire des francophones" data-rh="true" />
    <meta
      name="description"
      content="Comprendre et partager les mots avec plusieurs dictionnaires du français parlé partout dans le monde. Participer à l'enrichissement collectif."
      data-rh="true"
    />
    <meta
      property="og:description"
      content="Comprendre et partager les mots avec plusieurs dictionnaires du français parlé partout dans le monde."
      data-rh="true"
    />
    <meta
      name="twitter:description"
      content="Comprendre et partager les mots avec plusieurs dictionnaires du français parlé partout dans le monde."
      data-rh="true"
    />
    <meta name="twitter:card" content="summary" data-rh="true" />
    <meta name="twitter:site" content="@DFrancophones" data-rh="true" />
    <meta
      property="og:image"
      content="https://www.dictionnairedesfrancophones.org/a/ddf_logo_squared.png"
      data-rh="true"
    />
    <meta
      name="twitter:image"
      content="https://www.dictionnairedesfrancophones.org/a/ddf_logo_squared.png"
      data-rh="true"
    />
    <meta property="og:image:width" content="1211" data-rh="true" />
    <meta property="og:image:height" content="1211" data-rh="true" />
    <meta property="og:type" content="website" />

    <script id="helmet-schema.org-index" type="application/ld+json" data-rh="true">
      [
        {
          "@context": "https://schema.org",
          "@type": "WebSite",
          "@id": "https://www.dictionnairedesfrancophones.org/#website",
          "url": "https://www.dictionnairedesfrancophones.org",
          "name": "Dictionnaire des francophones",
          "potentialAction": {
            "@type": "SearchAction",
            "target": "https://www.dictionnairedesfrancophones.org/form/{search_term_string}",
            "query-input": "required name=search_term_string"
          }
        },
        {
          "@context": "https://schema.org",
          "@type": ["DefinedTermSet", "Book"],
          "@id": "https://www.dictionnairedesfrancophones.org",
          "name": "Dictionnaire des francophones"
        }
      ]
    </script>

    <link href="https://unpkg.com/@triply/yasgui/build/yasgui.min.css" rel="stylesheet" type="text/css" />
    <style>
      .yasgui .autocompleteWrapper {
        display: none !important;
      }
    </style>
  </head>

  <body>
    <div id="react-root" />
  </body>
</html>
